.alert {
  border: 2px solid;
  border-radius: 5px;
  padding: 10px;
  margin: 7px;
  max-width: 800px;
}
.alert.error {
  border-color: #9602007c;
}
.alert.warning {
  border-color: #d785217c;
}
.alert.success {
  border-color: #4086327c;
}

.title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px;
  display: block;
}
.desc {
  color: #333;
  font-style: italic;
}
